﻿body, table {font-family: Arial; font-size:10pt}
img {border:0px}
td {vertical-align: top}
h1,h2,h3,h4,h5,h6,h7 {margin:0px;padding:0px}

.MainTable {width:777px}
.RightTDDiv, .RightTD, .LeftTD {width:155px}
.RightTD {padding-left:10px}

a:link, a:visited {color: Black !important; text-decoration: none !important; }
a:hover, a:active {color: crismon;}

.articaltext, .articaltext a:link, articaltext a:visited, articaltext a:hover, articaltext a:active {font-weight: normal; font-size:10pt}
.CenterRight {width:244}
.articaltitle, .news2Title {font-size:12pt}
.News2Div {height:100px}


.Splitter {border:4px solid #DADADA; height:6px; width:777px}

.ArticleFloat {float:left; width:140px; font-size:11pt; font-weight: bold ; color: #FF0033; margin: 10px 10px 10px 0px}

.HPInnerTable {text-align: right}

.Musag {width:423px; height:170px; background-image: url(images/musag.gif);padding: 40px 15px 15px 15px}

.RepliesTitle {font-weight:bolder; background-color:#376B90;color:White;}
.ReplyTitle {margin-top:4;} /*#DEDEDE*/
.ReplyTitle span {font-weight:bolder;}
.divReply {background-color:#EFEFEF; padding: 2}
#tblNew input, textarea {border:#CCCCCC solid 1px}
.btnSubmitReply {background-color: #DDDDDD; border-right:#999999 solid 9px; border-bottom:#999999 solid 3px; font-family:"ms Sans-Serif"; font-size:8pt}
.Link {color:Navy;cursor: pointer; cursor:hand; text-decoration:underline;}

.Nivut {text-align:Right; width:777px; padding-top:10px; padding-bottom:10px; color: #00AE2C}
.Nivut a:link, .Nivut a:visited , .Nivut a:hover, .Nivut a:active { color: #00AE2C}